.menu {
    color: gray;
    font-size: 250%;
    margin-right: 30px;
}
.postTitle2 {
    font-size: 200%;
}


.dayTitle {
    background-color: #cd4900;
    margin-bottom: 10px;
    padding: 3px 15px;
}

.dayTitle a {
    color: #fff !important;
    font-size: 133%;
}


#blogTitle {
    margin-bottom: 15px;
}

#blogTitle h1 {
    font-size: 400%;
}
.blogStats {
    color: gray;
    text-align: right;
}